import { createApp } from 'vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import App from './App.vue'
import router from "./route/index"
import store  from './store'


// 引入字体
import '../src/assets/font/font.css';

const app = createApp(App);

app.use(ElementPlus);
app.use(router)
app.use(store)
app.mount('#app')




